Subject: FW: WG FM Chairmanship and invitation to WG FM #113
From: "Vibeke Hansen" <[email-masked]>
To: Andreea-Maria CRĂCIUN <[email-masked]>
Date: Fri, 13 Mar 2026 13:43:54 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Sending to ECC list A

From: wgfm--- via Wg-fm <[email-masked]>
Sent: Friday, 13 March 2026 12.02
To: [email-masked]
Subject: [sign] WG FM Chairmanship and invitation to WG FM #113

CAUTION: This email originated from outside the organization. Do not click 
links or open attachments unless you recognize the sender and know the 
content is safe.

Dear Colleagues,

As you may already know, the ECC Plenary last week elected me as new Chair 
of WG FM. I am truly honoured and grateful for the trust the administrations 
have placed in me.

I would like to take this opportunity to again thank Vincent and his team 
for their excellent chairmanship over the last six years. I will do 
everything in my capacity to maintain WG FM's high standards so that we can 
continue to develop successful European spectrum management solutions based 
on cooperation and a spirit of compromise.

Since I served as Vice-Chair prior to this election, a new Vice-Chair will 
need to be appointed during WG FM #113 (1-5 June 2026). As one of my first 
acts as Chair, I am issuing a call for nominations for this position 
(attached). Please submit nominations, including a brief CV, by Thursday, 30 
April 2026.

Please send nominations and all future correspondence - including meeting 
contributions - to  <mailto:[email-masked]> [email-masked].

Our next meeting will be held in Limerick, Ireland from 1-5 June 2026. My 
sincere thanks go to the Irish administration for the kind invitation. The 
<https://cept.org/documents/wg-fm/93962/fm-26-invitation-113-incl_-annex_invitation-wg-fm-113-limerick-incl_-annex-with-practical-information> 
invitation is now available on the WG FM website. You can register for the 
meeting under 
<https://cept.org/ecc/groups/ecc/wg-fm/client/meeting-calendar/event-details?meetingid=4915> 
ECC - ECC - WG FM - Meeting calendar - Event Details.

The deadline for physical attendance is 21 May 2026, and 1 June 2026 for 
virtual attendance.

If you have any questions, do not hesitate to contact me or Silvio, who has 
kindly accepted the role of technical secretary for WG FM.

I look forward to seeing you all in Limerick.

Kind regards,

Daniel

______________________________________

Dr Daniel Bielefeld

WG FM Chair

www.cept.org/ecc/groups/ecc/wg-fm